
.formsinscricion{}
.formsinscricion input[text],.formsinscricion select,.formsinscricion .text-input{
	height: 28px;
    margin-bottom: 10px;
    margin-right: 19px;
    width: 243px;
}
.formsinscricion textarea{}
@charset "UTF-8";
/* CSS Document */

body {
	background:#efefef;
	margin:0;
	color:#333333;
	font-family: 'Open Sans', sans-serif;
}
p{
	font-size:13px;
	padding-bottom: 10px;
}
ul, li {
	padding:0;
	/*list-style:none;*/
	font-size: 13px;
	margin: 0 0 0 10px;
}
a {
	text-decoration:none;
	color:#333333;
}
a:hover {
	text-decoration:underline;
}
table  {
	border-collapse:collapse;
}
hr {
	border-width: 2px;
	color: #ccc;
	border-style: inherit;
}
h1 {
	font-size:1.4em;
	color:#165b8e;
}
h1 span {
	font-weight:normal;
}
h2 {
	margin:0 0 10px;
	line-height:25px;
	font-size:1.2em;
}
.center {
	width:960px;
	padding:10px;
	margin:auto;
}
.logo {
	float:left;
	background:#FFF;
	border-radius:0 0 10px 10px;
	padding:20px 15px;
	margin-top:-10px;
	margin-right:20px;
}
.center.header {
	/*background:url(images/logo_esap.png) no-repeat right center;*/
}
#nav {
	background: url(images/back_nav_top.jpg) repeat-x ;
	height:41px;
    text-align: right;
	
}
#nav ul{
	display: inline;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#nav ul li {	
	display: inline;
	padding-left: 13px;
}
#nav ul li a {
	color:#FFF;
}
#navFooter {
	height:41px;
    text-align: right;
	
}
#navFooter ul{
	display: inline;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#navFooter ul li{	
	display: inline;
	padding-left: 20px;
}


#content {
	background:url(images/back.jpg) ;
	font-size:1.0em;
}
#content .center {
	padding:50px 10px ;
}
.content  {
	font-size:.9em;
}
.convocatoria {
	background:#FFF;
	box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box; -webkit-box-sizing:border-box;
	padding:15px;
	border-bottom:5px solid #feb913;
	margin-bottom: 20px;
}
.convocatoria h5 {
	color:#999999;
	font-size:inherit;
}
.convocatoria dl.convocatoria-info {
    margin: 0 0 0.5em;
    overflow: hidden;
    padding: 0;
	font-size: 0.9em;
	color: #45589B;
}
.convocatoria dd.convocatoria-info-term, .convocatoria dd.published  {
	float: left;    
    padding: 1px 3px;
}
.convocatoria dd {
	margin:0;
}
.convocatoria dl.convocatoria-estado {
    margin: 0 0 0.5em;
    overflow: hidden;
    padding: 0;
	font-size: 0.9em;
	color:red;
}
.convocatoria dd.convocatoria-info-term, .convocatoria dd.published  {
	float: left;    
    padding: 1px 3px;
}
.convocatoria dd {
	margin:0;
}
.acciones-convoc {
	overflow:hidden;
}
.counter {
	float:left;
}
.call-to-action {
	float:right;
}
.call-to-action .bottom {
	background:#0e4f77;
	text-align:center;
}
.call-to-action .bottom a {
	color:#FFF;
	display:block;
	padding:3px 10px;
}
.call-to-action .bottom:hover {
	background:#333;
}
.modulo {
	box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; -o-box-sizing:border-box; -webkit-box-sizing:border-box;
	padding:15px;
	margin-bottom:20px;
}
.modulo .texto {
	color:#FFF;
}
.modulo .texto p {
	font-size:12px;
}
.modulo h2 {
	color:#feb913;
	margin:-15px;
	padding:10px 15px;
	margin-bottom:15px;
}
.modulo h1.titulo {
	margin:0 ;
	padding:0;
	color:#FFF;
	font-size:15px;
}
.modulo h1.titulo a {
	color:#FFF;
}
/*Fin  colores de los modulos */
.modulo.usuario {
	background:#c25335;
}
.modulo.usuario h2 {
	background:#a53a21;
	color:#FFF;
}


.modulo.recomendaciones {
	background:#165b8e;
}
.modulo.recomendaciones h2 {
	background:#0e4f77;
}

.modulo.noticias {
	background:#a3a3a3;
}
.modulo.noticias h2 {
	background:#666666;
}

/*Colores de los modulos */

/*Footer */
#footer {
	background:#b3b3b3;
	font-size:1.0em;
}
#footer.creditos {
	background:#333;
	color:#CCC;
	overflow:hidden;
}
#footer .center {
	overflow:hidden;
	padding:15px 0;
}
.creditos p {
	font-size:0.7em;
}
.creditos a {
	color:#CCC;
}
.creditos .powered-by {
	float:left;
}
.creditos .terminos {
	float:right;
}
.recomendaciones .todos{
	color: #FEB913;
	font-size: 14px;
	font-weight: bold;
}
.noticias .todos{
	color: #666666;
	font-size: 14px;
	font-weight: bold;
}
.etiquetadetconv{
	color: #999999 !important;
    font-family: verdana !important;
    font-size: 11px !important;
    font-weight: normal !important;
}
.valoretiquetas{
	background: none repeat scroll 0 0 #333333;
    border-radius: 4px 4px 4px 4px;
    color: #FFFFFF;
    font-size: 23px;
    font-weight: bold;
    padding-left: 14px;
    padding-right: 14px;
    text-align: center;
    width: 23px;
}
 .titulodocumentos{
	font-size: 16px;
    font-weight: bold;
    padding-top: 4px;
}

.detalleConvocatoria .listadocumentos{}
.listadocumentos li{ padding-left: 22px;}
.listadocumentos li a{ color: #000000 !important; font-weight:normal !important; font-size: 14px; }
.titulocierre{
	font-size: 14px;
    font-weight: bold;
    padding-top: 5px;
}

.error{
	color: red;
    padding-right: 8px;
}




/* ESTILOS PARA EL DILIGENCIAMIENTO DE LA HOJA DE VIDA**/

.bodypage{
	/*padding-bottom: 10px;
    padding-top: 12px;*/
    width: 100%;
	/*background: #EAEAEA;*/
}
.bodypage .content{}
.bodypage .content_login{
	background: none repeat scroll 0 0 #FFFFFF;
    margin: 0 auto;
    padding-bottom: 30px;
    padding-top: 20px;
    width: 900px;
}
.titulopagina{
	background: url("../images/titulo_left.png") no-repeat scroll left 0 transparent;
	height:53px;
}
.titulopagina div{
	background: url("../images/titulo_rigth.png") no-repeat scroll right 0 transparent;
    color: #FFFFFF;
    font-family: 'Open Sans',sans-serif;
    font-size: 21px;
    font-weight: bold;
    height: 53px;
    padding-left: 16px;
    padding-top: 4px;
}

.titulopagina2{
	background: url("../images/titulo_left.png") no-repeat scroll left 0 transparent;
	height:53px;
}
.titulopagina2 div{
	background: url("../images/titulo_rigth2.png") no-repeat scroll right 0 transparent;
    color: #FFFFFF;
    font-family: 'Open Sans',sans-serif;
    font-size: 21px;
    font-weight: bold;
    height: 53px;
    padding-left: 16px;
    padding-top: 4px;
}
#loading{
	text-align: center;
	min-height: 400px;
}

.formsinscricion {
    padding-left: 20px;
}

.paddingright{ padding-right: 10px; }
.botonera{
	padding-top:15px;
	text-align: center;
}
.bodypage .content .left{
	float: left; 
	width: 30%;
	text-align: right;
}
.bodypage .content .left .menuprincipal{
	float: right;
	padding-top: 15px;
}
.bodypage .content .left .menuprincipal ul{ margin:0px; float: right;}

.bodypage .content .right{
	float: right;
	width: 70%;
	background: none repeat scroll 0 0 #FFF;
}

.bodypage .content .right .contenido{
	background: url("../images/bg_borde.png") repeat-y scroll 0 0 transparent;
    padding-bottom: 20px;
    padding-left: 10px;
    padding-top: 10px;
    width: 632px;
	min-height: 500px;
}
.mensajeUsuario{
	color: #FFF;
    font-size: 12px;
    text-align: right;
	font-family: 'Open Sans',sans-serif;
}
.mensajeUsuario a{ color: #FFF; }
.ui-widget-content {
    color: #222222;
}
.ui-tabs .ui-tabs-panel{
	background: #EAEAEA !important;
}

/* ******* */
.filtroNiveles {
font-size: .8em;
color: #666;
}

/* CARGOS */
.cargos {
	margin:15px 0 ;
	font-size: .9em;
}
.cargos table {
	text-align:left;
}
.cargos h1 {
	margin:0 0 3px;
	color:inherit;
	/* font-size: 0.9em; */
}
.cargos table tr:nth-child(2n+0) {
	background:#e6e6e6;
}
.cargos table tr:nth-child(2n+1) {
	background:#f2f2f2;
}
.cargos table tr:hover {
	background:#b9d9ed;
	cursor: default;
}
.cargos table td, .registro.bordeinferior {
	padding:10px;
}
.registro.bordeinferior {
	background:#f2f2f2;
	margin-bottom:15px;
}
table tr.nivel, table tr.descripcion {
	background:none !important;
}
.cargos table th {
	padding:30px 0 10px;
	font-size: 1.4em;
}
/* CARGOS detalle */
.cargo-detalle {
	margin:15px 0 ;
	font-size: .9em;
}
.cargo-detalle table {
	text-align:left;
}
.cargo-detalle h1 {
	margin:0 0 3px;
	color:inherit;
	/* font-size: 0.9em; */
}
.cargo-detalle table tr:nth-child(2n+0) {
	background:#e6e6e6;
}
.cargo-detalle table tr:nth-child(2n+1) {
	background:#f2f2f2;
}
.cargo-detalle table tr:hover {
	cursor: default;
}
.cargo-detalle table td {
	padding:10px;
}
.cargo-detalle table th {
	padding:30px 0 10px;
	font-size: 1.4em;
}
.calendario td {
	font-size:.8em;
	padding:2px !important;
}
.subtitulo {
	font-weight:bold;
	color:#003d63;
	margin:20px 0 5px ;
	padding-left:20px;
	background:url(images/bullet.png) no-repeat left center;
}

.tituloNivel {
	margin:20px 0 5px;
}
.bottom {
	background:#0e4f77;
	text-align:center;
}
 .bottom a {
	color:#FFF;
	display:block;
	padding:3px 10px;
}
.bottom a:hover {
	text-decoration:none;
}
.bottom:hover {
	background:#333;
}
#errorRequerido{
	color: red;
	padding-top:10px;
	padding-bottom:10px;
}


/*CSS CALENDARIO*/
.ui-datepicker {
	background: #D3D3D3;
}
.errorRegistro{ color: red !important; }
.ocultar{ display: none; }
.calificacion { font-weight: bold; }
.calificacion .valor{ font-size: 30px !important; }
.opciones{
	text-align:right;
}
.opciones a{
	font-size:10px;
	color: #F7931E !important;
}

.detalleQueja{
	background:#FFF;
	font-size:11px;
	color:#333;
	padding: 10px;
}
.detalleQueja p{
	font-size:11px !important;
	color:#333 !important;
}
.listadocumentos{
	list-style:none;
}
.mensajePostular{
	color:green;
}
.codigoinscripcionuser{
	color: #666666;
    font-size: 22px;
    font-weight: bold;
    text-align: right;
}
.resaltar{
	color: #FF0000;
}
#enviadoContacto{	 
	color: #008000;
    display: block;
    margin-bottom: 10px;
    margin-top: 10px;
}
#errorContacto{ 
    display: block;
    margin-bottom: 10px;
    margin-top: 10px;
	color: #FF0000;

}
.parcentajePuntaje{
	font-size: 32px;
}
.ui-dialog-titlebar{}
.ui-dialog{
	background: none repeat scroll 0 0 #FFFFFF !important;
}
.esfuncionario{
	color: #333333;
    text-align: right;
}

.titulocargo{
	color: #222222;
    font-size: 14px;
    font-weight: bold;
    margin: 0 !important;
}
.titulocargo p, .titulocargo span{
	color: #222222;
    font-size: 14px;
    font-weight: bold;
    margin: 0 !important;
}
.detalleFuncionesCargos span {
	color: #444444;
    font-size: 12px;
    font-weight: normal !important;
}
.detalleFuncionesCargos {
	color: #444444;
    font-size: 12px;
    font-weight: normal !important;
}
#cook_HojaVida {
	background: rgb(173, 27, 27)!important;
	color: #fff;
}
#cook_HojaVida > a {
	color: #fff;
}
.convocatoriapostulacion{color: #444444;
    text-align: right;}
#errorCorreo{ color: red; padding-bottom:10px; padding-top:10px;}